@charset "UTF-8";
@media only screen and (max-width: 639px) {
  .nosp {
    display: none;
  }
}

.nopc {
  display: none;
}
@media only screen and (max-width: 639px) {
  .nopc {
    display: block;
  }
}

@media only screen and (max-width: 639px) {
  #header_pc {
    display: none;
  }
}

@media only screen and (max-width: 639px) {
  #topicPath {
    display: none;
  }
}

#header_sp {
  display: none;
}
@media only screen and (max-width: 639px) {
  #header_sp {
    display: block;
  }
}

@media only screen and (max-width: 639px) {
  #header_sp .header {
    position: relative;
  }
}
@media only screen and (max-width: 639px) {
  #header_sp .header_logo {
    margin: 15px;
  }
}
@media only screen and (max-width: 639px) {
  #header_sp .header_menu_btn {
    position: absolute;
    top: -15px;
    right: 15px;
  }
}
@media only screen and (max-width: 639px) {
  #header_sp .global_nav {
    display: none;
    background: #003986;
    color: #fff;
    text-align: center;
  }
}
@media only screen and (max-width: 639px) {
  #header_sp .global_nav a {
    color: #fff;
    text-decoration: none;
  }
}
@media only screen and (max-width: 639px) {
  #header_sp .global_nav_col1 {
    border-bottom: 1px solid #33619e;
    font-size: 0.875em;
    text-align: left;
  }
  #header_sp .global_nav_col1 li {
    background: url(/img/gnavi/global_nav_col1_mkr.png) no-repeat 15px center;
    -moz-background-size: 13px 14px;
    -o-background-size: 13px 14px;
    -webkit-background-size: 13px 14px;
    background-size: 13px 14px;
    border-top: 1px solid #33619e;
    border-bottom: 1px solid #000d46;
  }
  #header_sp .global_nav_col1 li:first-child {
    border-top: none;
  }
  #header_sp .global_nav_col1 a {
    display: block;
    padding: 20px 15px 20px 38px;
  }
}
@media only screen and (max-width: 639px) {
  #header_sp .global_nav_col2 {
    margin-top: 15px;
    font-size: 0.8125em;
  }
  #header_sp .global_nav_col2:after {
    content: "";
    clear: both;
    display: block;
  }
  #header_sp .global_nav_col2 li {
    float: left;
    text-align: center;
    width: 45.3125%;
    margin-left: 3.125%;
    margin-bottom: 10px;
  }
  #header_sp .global_nav_col2 a {
    display: block;
    padding: 10px 0;
    background: #002366;
    color: #dddfe6;
  }
}
@media only screen and (max-width: 639px) {
  #header_sp .global_nav_close {
    padding-bottom: 10px;
    text-align: center;
    padding: 15px 10px;
    display: inline-block;
  }
}

@media only screen and (max-width: 639px) {
  .desk_sp {
    width: 253px;
    margin: 15px auto 0;
    padding: 15px;
    background: #EFE8D6;
    border: 5px solid #ddca90;
  }

  .desk_title {
    margin-bottom: 10px;
    font-weight: bold;
  }

  .desk_txt {
    margin-bottom: 10px;
  }

  .desk_hours {
    margin-bottom: 10px;
    font-size: 0.6875em;
  }

  .desk_note {
    margin-bottom: 10px;
    font-size: 0.6875em;
    color: #FE0040;
  }

  .desk_tel {
    text-align: center;
  }
}
@media only screen and (max-width: 639px) {
  #footer {
    width: auto;
    min-height: none;
    background: none;
    margin-top: 20px;
  }
}
@media only screen and (max-width: 639px) {
  #footer a {
    background-image: none !important;
    font-size: 0.857em;
    padding: 0 !important;
  }
}

@media only screen and (max-width: 639px) {
  #footerMenu {
    padding-bottom: 20px !important;
    text-align: center;
  }
}
@media only screen and (max-width: 639px) {
  #footerMenu li {
    line-height: 1.8;
    float: none !important;
    display: inline-block !important;
    margin-left: 0 !important;
  }
  #footerMenu li:nth-child(1), #footerMenu li:nth-child(2), #footerMenu li:nth-child(5) {
    display: block !important;
  }
}
@media only screen and (max-width: 639px) and (max-width: 639px) {
  #footerMenu li#topagetop {
    display: none !important;
  }
}

@media only screen and (max-width: 639px) {
  #footerMenu li span {
    padding: 0 10px;
    border-left: 1px solid #282723;
  }
}
@media only screen and (max-width: 639px) {
  #footerMenu a {
    color: #282723 !important;
  }
}

@media only screen and (max-width: 639px) {
  #footerLink {
    padding-top: 12px !important;
    position: relative;
    text-align: center;
    background: #003986;
  }
}
@media only screen and (max-width: 639px) {
  #footerLink li {
    float: none !important;
    display: inline-block;
    padding-left: 5px !important;
    margin-left: 5px !important;
  }
}
@media only screen and (max-width: 639px) {
  #footerLink li#copyright {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    top: 12px;
    left: 0;
    display: block;
    border: none;
    width: auto;
    margin: 0;
    padding: 0;
    background: #FFF;
  }
  #footerLink li#copyright img {
    display: none;
  }
  #footerLink li#copyright:after {
    padding: 15px 0;
    color: #7f7f7f;
    font-size: 0.75em;
    content: 'Copyright © Leopalace21 Corporation. All Rights Reserved.';
  }
}
@media only screen and (max-width: 639px) {
  #footerLink a {
    color: #fff;
  }
}
